#!/bin/sh
echo 'name: TypeCompose
version: 0.9.1
id: TypeCompose-0.9.1-d7c9f1cbec17deea988376e0ce35fce0

license: BSD3
copyright: (c) 2007-2011 by Conal Elliott
maintainer: conal@conal.net
stability: provisional
homepage: http://haskell.org/haskellwiki/TypeCompose
package-url: http://code.haskell.org/~conal/code/TypeCompose
synopsis: Type composition classes & instances
description: TypeCompose provides some classes & instances for forms of type
             composition, as well as some modules who haven'\''t yet found a home.
             .
             Please see the project wiki page: <http://haskell.org/haskellwiki/TypeCompose>
             .
             &#169; 2007-2011 by Conal Elliott; BSD3 license.
category: Composition, Control
author: Conal Elliott
exposed: True
exposed-modules: Data.Bijection Data.CxMonoid Data.RefMonad
                 Data.Pair Data.Zip Data.Lambda Data.Title Data.Partial
                 Control.Instances Control.Compose
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/TypeCompose-0.9.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/TypeCompose-0.9.1
              /usr/local/lib
hs-libraries: HSTypeCompose-0.9.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/TypeCompose-0.9.1/html/TypeCompose.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/TypeCompose-0.9.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
